View Issue Details

IDProjectCategoryView StatusLast Update
0034670LazarusWidgetsetpublic2018-12-20 13:35
ReporterZeljan RikaloAssigned ToZeljan Rikalo 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.1 (SVN)Product Build 
Target VersionFixed in Version 
Summary0034670: Qt5: should natively support TCustomEdit.TextHint property
DescriptionQt5 have placeholderText() property in QLineEdit and QTextEdit, so it's possible to natively implement our TCustomEdit.TextHint.
TagsNo tags attached.
Fixed in Revision59761,59762, 59764, 59770
LazTarget-
WidgetsetQT5
Attached Files

Activities

Zeljan Rikalo

2018-12-09 19:36

developer   ~0112467

r59761,r59762

Zeljan Rikalo

2018-12-09 20:40

developer   ~0112469

Rebuilded win32 dll and commited to the binaries

Zeljan Rikalo

2018-12-09 20:52

developer   ~0112470

r59764 - qt56.pas

Zeljan Rikalo

2018-12-10 08:55

developer   ~0112473

Resolved.

Issue History

Date Modified Username Field Change
2018-12-09 19:25 Zeljan Rikalo New Issue
2018-12-09 19:25 Zeljan Rikalo Assigned To => Zeljan Rikalo
2018-12-09 19:25 Zeljan Rikalo Status new => assigned
2018-12-09 19:36 Zeljan Rikalo Note Added: 0112467
2018-12-09 20:40 Zeljan Rikalo Note Added: 0112469
2018-12-09 20:52 Zeljan Rikalo Note Added: 0112470
2018-12-10 08:55 Zeljan Rikalo Fixed in Revision => 59761,59762, 59764, 59770
2018-12-10 08:55 Zeljan Rikalo Note Added: 0112473
2018-12-10 08:55 Zeljan Rikalo Status assigned => resolved
2018-12-10 08:55 Zeljan Rikalo Resolution open => fixed
2018-12-20 13:35 Zeljan Rikalo Status resolved => closed